.mb-100{
    margin-bottom: 100px !important;
}

.mb-120{
    margin-bottom: 120px !important;
}

.mt-100{
    margin-top: 100px !important;
}

.mt-120{
    margin-top: 120px !important;
}

.bg-initiation{
   
    /* background-image: url(../images/bg-logo-fmm.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center; */

}

.download-btn .btn{
    margin-top: 1.375rem;
    margin-left:10px;
}

.download-btn a i{
    font-size:20px;
    
}